[Unit]
Description=NOSE Pluto
After=network-online.target
Wants=network-online.target

[Service]
User=nose
WorkingDirectory=/home/nose/.nose/
Environment=PORT=80
Environment=NODE_ENV=production
Environment=NOSE_DIR=/home/nose/nose/
ExecStart=/home/nose/.bun/bin/bun start
Restart=always
RestartSec=1
CapabilityBoundingSet=CAP_NET_BIND_SERVICE CAP_SYS_BOOT
AmbientCapabilities=CAP_NET_BIND_SERVICE CAP_SYS_BOOT

[Install]
WantedBy=multi-user.target
